/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
*/

.mobile-hidden{display:none;}
/******Ameex change for mobile view 19112014***************/

.block-content .site-logo {
    text-align: center;
}
/******Ameex change for mobile view 19112014***************/

#page {width:320px;margin: 0 auto 0 auto;}

.node-type-page #main-content {background-color: transparent;}
.node-type-page #content {margin: 0 10px;margin-top:10px }

.node-type-page #main-content .top > .inside {padding:0;}
.node-type-page #main-content .top .top-row {padding:0;}

.panels-flexible-row-homepage_default-main-row-left {overflow:hidden;}
.panels-flexible-row-homepage_default-main-row-middle {margin-left:0px; padding:0px 12px;}

.panels-flexible-row-basic_page_3_col-main-row-middle,
.panels-flexible-row-landing_page_3_col-main-row-middle{padding:0;margin:0}
.panels-flexible-region-basic_page_2_col_left-center{width:100%;}
.panels-flexible-row-basic_page_2_col_left-main-row-middle{margin:0;}
.panels-flexible-region{padding:0;margin:0;width:100%;float:none;}
.panels-flexible-region-inside{padding:0;margin:0;width:100%;float:none;}

.panels-flexible-basic_page_3_col_inset .top .top-row{padding-left:0px;}
.panels-flexible-basic_page_3_col_inset .col2>.inside{padding:0;}

.col3  {width:100%;}
.col1 {width:100%}
.col2 .inside{padding:0; margin:0; margin-top:10px;}

/* -- Tables -- */
/* a div with class 'table-wrapper' is injected around tables in feature_basic_page */
div.table-wrapper caption {width:300px;}

/*----------- Header --------------------------*/
.pane-1 img{display:block; margin:0px auto;}

/* -------- Left Navigation (when present, usually there in any 3 column layout) -----------------  */
#main-content  #menu-level2{display:none;}

/*---------- Utliity Nav ---------------------*/
#header .site-logo img {width:245px;}

.utility-top {overflow:visible;}
.utility-bottom {position:relative;clear:right;}
.utility-button {overflow:hidden;}
#welcome-wrapper {position:relative;}

/* Utility Blocks */
.util-block-hidden {width:320px; box-sizing:border-box; -moz-box-sizing:border-box;}
#signin-util-block{/*border-left:0px;border-right:0px;*/}
#search-util-block{/*border-left:0px;border-right:0px;*/}
#affiliate-util-block{border-left:0px;border-right:0px;}

/* Specific Utility Buttons */
#user-profile-button a{float:right;text-decoration:none;color:#000;font-weight:bold;font-size:14px;line-height:28px;}


#mobile-nav-button {width:40px; height:33px; background:url(../img/mobile/mobile-nav-menu.png);border:0; cursor:pointer;}
    #mobile-nav-button a{visibility:hidden;}

#signin-util-button {width:78px;}

#affiliate-util-button {width:79px;}
    #affiliate-util-button #affiliate-util-long-text {display:none;}

#donate-button {width:84px;}

#mobile-search-button {width:39px; height:33px; border:0;border-right:1px solid #e3e3e3}
    #mobile-search-button a{height:100%; background:url(../img/mobile/mobile-search-menu.png);cursor:pointer;}
    #mobile-search-button a:hover,
    #mobile-search-button.clicked a{background:url(../img/mobile/mobile-search-menu.png) no-repeat; background-position: 0 -33px; border-right: 1px solid #d8d69d;}

/*#search-util-block{1px solid #d8d69d!important;}*/

/* General Utility Buttons */

.utility-button{outline-style: none; -moz-outline-style:none; float:left;padding:0;margin:0;height:33px;border:1px solid #e3e3e3;border-left:0;box-sizing:border-box;-moz-box-sizing:border-box;}
.utility-button a{outline-style: none; -moz-outline-style:none; margin:0px;text-align:center; text-decoration:none;display:inline-block;width:100%;color:#000;
                  text-transform: uppercase;font-weight:bold;font-size:10px;
                  padding: 10px 0px;box-sizing:border-box;-moz-box-sizing:border-box;}
.utility-button a:hover{background:#FFFCDB;}
.utility-button.clicked {overflow:visible;}
.utility-button.clicked a{background:#FFFCDB;height:34px;position:relative;z-index:2100;}

#user-util-button a:hover {background:url(../img/user-dropdown-icon.png) no-repeat; background-position: 0 -30px; border-bottom: 1px solid #dad59d;}

/* Utility popup blocks */
.util-block-hidden{margin-top:32px;} /* Controls where the top of menus lines up with util buttons */

.util-search{display:none;}

/*---------- Main Menu ---------------------*/
#menu-bar ul {min-height:95px;background:url(../img/bg-submenu-phone.png);background-size:100% 100%;}
/* contains-active-trail is a custom class set by feature_utility_block_preprocess to determine whether the page is inside this menu tree*/
#menu-bar #block-menu-block-2.contains-no-active-trail {display:none;}
#menu-bar #block-menu-block-2.contains-active-trail li {display:none;}
#menu-bar #block-menu-block-2.contains-active-trail li.active-trail {display:block;}
#menu-bar li.active-trail {display:block; background:transparent;}

#menu-bar #block-menu-block-2{margin:0 auto;width:320px;}

#menu-bar ul{width:100%;position:relative;}
#menu-bar li{width:100%;background:none;margin:0;padding:0;list-style:none;}

#menu-bar a{color:white; text-decoration: none;line-height: 70px;}
#menu-bar a:hover, .menu-hover{background:none;}

#menu-bar .menu-depth-1 {width:320px;height:41px;background-color:#6f4f98; position:relative;}
#menu-bar .menu-depth-1 a{display:block;width:296px;height:41px;margin:0 12px 0 12px;line-height: 40px;
                          position:absolute; bottom:0px;}

#menu-bar li + .menu-depth-1 a{border-top: 1px solid #8464ad;}

#menu-bar .menu-depth-1.menu-active {border:none;}
#menu-bar .menu-depth-1.menu-active a{border:none;}
/*#menu-bar .menu-depth-1.menu-inactive{display:none;}*/

/*---------- Submenu ---------------------*/

.pane-taxonomy-term-field-section-tagline{display:none;}

.region-submenu-bar{width:100%; background:none; position:relative;}

.close-sub {display:none;}

.panels-flexible-main_menu_drop {display:none;}

#block-menu-block-feature-utility-mobile-submenu {position:absolute;top:-52px;z-index:200;height:0px;}
.smartphone-dropdown-topical-menu {padding-top:12px;padding-bottom:12px;}
.smartphone-dropdown-menu {margin:0 auto;width:100%;}
.smartphone-dropdown-menu .block-content {display:none;}
.smartphone-dropdown-menu .block-title {cursor:pointer;display:block;box-sizing:border-box;-moz-box-sizing:border-box;padding-left:10px;margin:0 auto;width:300px; height:auto; line-height:22px; background: transparent url(../img/drop-arrow.png) no-repeat 278px 17px;}
.smartphone-dropdown-menu .block-inner {margin: 0 auto; width:300px; border:1px solid #e4d8ee; background:#FDFBFF;}
.smartphone-dropdown-menu ul {background:#FDFBFF;list-style: none;padding: 0;margin:0 auto;width:300px;}
.smartphone-dropdown-menu ul.active-trail {display:block;}

.smartphone-dropdown-menu li {display:inline;width:100%;margin:0;padding-left:0px;}
.smartphone-dropdown-menu li>a {display:block;width:100%;white-space: normal;padding:2px;text-decoration:none;}
.smartphone-dropdown-menu li>a:hover {background:#EDD8FF; color:#611EA2;}

.smartphone-dropdown-menu li>a {box-sizing:border-box;-moz-box-sizing:border-box;padding:4px 0 4px 10px;font-size:16px;color:#000;font-weight:bold;}
.smartphone-dropdown-menu li li>a {box-sizing:border-box;-moz-box-sizing:border-box;padding-left:20px;font-size:12px;color:#000;font-weight:normal;}
.smartphone-dropdown-menu li li li>a {box-sizing:border-box;-moz-box-sizing:border-box;padding-left:36px;font-size:12px;color:#000;font-weight:normal;}
.smartphone-dropdown-menu li li li li>a {box-sizing:border-box;-moz-box-sizing:border-box;padding-left:52px;font-size:12px;color:#000;font-weight:normal;}
.smartphone-dropdown-menu li li li li li>a {box-sizing:border-box;-moz-box-sizing:border-box;padding-left:68px;font-size:12px;color:#000;font-weight:normal;}


/*------------- Content ---------------------------*/
/*#page-top {display:none;}*/
.title-container {margin:0;}
h1#page-title {padding:12px; font-size:33px; font-weight:normal;}
#columns-wrapper {background-image:none;}
#content {overflow:hidden;}
#content {background-color:#ffffff;}
body.page-home #content {background:none transparent;}
body.node-type-landing-page #content {background:none transparent;}

/*#columns-wrapper{margin:0;background-color: #E3E3D7; background: url(../img/mobile/bg-basic-page.png) repeat-x;}*/
#columns-wrapper{margin:0; /*background:none transparent;*/}
/*
.not-sectional-page #page-top {background-color: #1b9088; padding-bottom:70px;}
.not-sectional-page #content-column {margin-top: -45px;}
*/
#page-top {background-color: #1b9088; padding-bottom:70px;}
.node-type-landing-page #page-top {padding: 10px 0 10px 0; background:url(../img/mobile/content-top-bar-landing.png) repeat-x; background-color:#E5E2D9;}
#content-column {margin-top: -45px;}
.is-sectional-page #page-top {background-color: transparent; padding-bottom:0;}
.is-sectional-page #content-column {margin-top: 0px;}

.page-home #page-top {padding:0px; background-color: transparent;}
.node-type-landing-page #content-column, .page-home #content-column {margin-top: 0px;}


#main-content{margin:0; background-color:#ffffff;}
.page-home #main-content{background-color:#E5E2D9;}
#columns{padding:0;}

/*.node-type-landing-page .field-collection-item-field-sidebar-std .field-name-field-sc-image {margin: 0 -18px 14px;}*/
.node-type-landing-page .field-collection-item-field-sidebar-std .field-name-field-sc-image {margin: -13px -13px 14px;}
.field-collection-item-field-sidebar-std .field-name-field-sc-image {margin: -12px -12px 14px;}

/* Generic headers */

h2 {font-weight: bold; font-size:24px; line-height:30px;}
h3 {font-weight: bold; font-size:20px; line-height:26px;}

/* General content area */
div.panels-flexible-row-landing_page_2_col-main-row-middle {margin:0;padding:0;}
div.panels-flexible-row-landing_page_2_col-main-row {width:302px;margin: 0 9px !important;padding:0;}
div.panels-flexible-row-landing_page_3_col-main-row {width:302px;margin: 0 9px;padding:0;}

/* Landing Page Features */
#home-features-see-more-container {display:none;}
div.node-landing-page-feature {width:100%;height:auto;margin:0 0 10px 0;}
    div.node-landing-page-feature .image-style-default {display:none;}
    div.node-landing-page-feature .group-left {width:auto;}
    div.node-landing-page-feature .field-name-title {overflow:hidden;}
    .page-home div.node-landing-page-feature .field-name-title h2 {width:100%; height:140px; margin:0px; padding:20px; -mox-box-sizing:border-box; box-sizing:border-box;}
    div.node-landing-page-feature .field-name-title h2 {padding:0;}
    div.node-landing-page-feature .field-name-title h2 {-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:226px;height:auto;color:#f3f3f3;margin: 13px 30px 12px 19px;text-decoration:none;
                                        line-height:28px;font-size:22px;font-weight:normal;}
    div.node-landing-page-feature .field-name-field-subtitle {display:none;}

a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature {background-color: #0A5AA3;}
.front a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature {background-color: transparent;}
.front a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature .group-left h2 {background-color: #0A5AA3;}


/* Landing Page 'Right' Sidebar */
div.panels-flexible-row-landing_page_2_col-main-row-right .block-content {/*Hopefully block-content is not too general of a class here, The container is different depending whether the user is logged in.*/
                background-color:transparent;margin:12px 0 0 0;padding:0;}
.node-landing-page-feature .view-mode-vertical img {display: none;}
.node-type-landing-page .col3 .field-collection-item-field-highlights,
.node-type-landing-page .col3 .field-collection-item-field-sidebar-std {margin: 13px 0;padding: 20px 18px;}
.node-type-landing-page.col3 .field-collection-item-field-sidebar-std .field-name-field-sc-image {margin: 0 -18px 14px;}
.panels-flexible-region-landing_page_2_col-column_3-inside .block-entity-field .field-item {padding-top: 0;}



/* Basic Page Sidebars */
/* Left column versions */
div.panels-flexible-row-basic_page_3_col-main-row-left,
div.panels-flexible-basic_page_3_col_inset-left,
div.panels-flexible-row-basic_page_3_col_inset-main-row-left {margin: 0;}

/* Middle column versions */
div.panels-flexible-row-basic_page_3_col-main-row-middle,
div.panels-flexible-basic_page_3_col_inset-middle,
div.panels-flexible-row-basic_page_3_col_inset-main-row-middle {margin: 0 10px 0 9px;}

/* Right column versions */
div.panels-flexible-row-basic_page_3_col-main-row-right,
div.panels-flexible-basic_page_3_col_inset-right,
div.panels-flexible-row-basic_page_3_col_inset-main-row-right {margin: 0;}

/* pullquote */

.pullquote{padding:78px 32px 32px 26px;margin-bottom: 40px;}



/*-------- Secondary Nav ------------- */
.page-home .pane-secondary-nav {margin:-12px auto 25px auto;position:relative;z-index:1;overflow:hidden;}

.secondary-nav-block .spacer-list {display:none;}

#block-feature-utility-second-nav-1517 .block-content{background:url(../img/second-nav-arrow-1.png) no-repeat; background-position: 272px 22px;}
#block-feature-utility-second-nav-1519 .block-content{background:url(../img/second-nav-arrow-2.png) no-repeat; background-position: 272px 22px;}
#block-feature-utility-second-nav-1568 .block-content{background:url(../img/second-nav-arrow-3.png) no-repeat; background-position: 272px 22px;}
#block-feature-utility-second-nav-1569--2 .block-content{background:url(../img/second-nav-arrow-4.png) no-repeat; background-position: 272px 22px;}
/* On the homepage, there are two versions of second-nav-1569, one for tablet/desktop, and one for mobile */
body.page-home #block-feature-utility-second-nav-1569 {display:none;}
#block-feature-utility-second-nav-1569 .block-content{background:url(../img/second-nav-arrow-4.png) no-repeat; background-position: 272px 22px;}
/*body.page-home #block-feature-utility-second-nav-1569--2 {display:none;}*/

.secondary-nav-block{background:#FFF; border-top:12px solid #FFF;}

.secondary-nav-block {width:300px;margin:10px 10px 0 10px;box-sizing:border-box;-moz-box-sizing:border-box;}
    .panels-flexible-region-first>.panels-flexible-region-inside>.secondary-nav-block {margin-top:0px;}

.secondary-nav-block .block-inner{position:relative;border:1px solid #CCC;border-top:0px;min-height:58px;}

#mini-panel-secondary_nav img.image-style-none{cursor:pointer; padding:18px 243px 6px 10px;
                                               position:absolute;top:-12px;width:46px;height:46px;}
#mini-panel-secondary_nav .secondary-title{display:none;}                                            

#mini-panel-secondary_nav .secondary-tagline{padding:13px 30px 0 68px;width:148px;text-transform: uppercase;font-weight:bold;font-size:14px;}

/*.menu-name-menu-secondary-menu.menu-level-1{display:none;}*/

/* Clear up some junk the framework gave us */
#mini-panel-secondary_nav .panels-flexible-region{float:none; width:100%;}
.panels-flexible-region-homepage_default-top{width:100%;}

#mini-panel-secondary_nav ul{display:none;clear:left;padding-bottom:12px;padding-top:12px;}
#mini-panel-secondary_nav li{list-style:none;padding-left:68px;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
#mini-panel-secondary_nav li a{text-align:left;text-decoration:none;font-weight:bold;font-size:14px;font-weight:normal;
                               padding:6px 0;display:inline-block;color:#000;}
#mini-panel-secondary_nav li a:hover{color:blue;text-decoration:underline;}

.panels-flexible-row-basic_page_2_col_right-main-row-middle {margin-right: 0px;}

.page-home #mini-panel-secondary_nav {margin-bottom:26px;}

/*------------- USER PROFILE PAGE --------------*/
#tasks ul {padding:3px 12px;}
#tasks li {width:100%; box-sizing:border-box; -moz-box-sizing:border-box; margin:0;}

/*-----------BLOCKS-------------*/

/* -------- Left Navigation (when present, usually there in any 3 column layout) -----------------  */
/* On smartphone, only the Get Help Audience menu is visible in this form */
#main-content  #menu-level2.audience-guide{display:block;margin:0 12px 0 24px;padding:0;width:auto;border-left-width:1px;border-sizing:border-box; -moz-box-sizing:border-box;}
#main-content #menu-level2.audience-guide h3.block-title{display:block;padding:8px 15px;height:40px;box-sizing:border-box; -moz-box-sizing:border-box; background: url(../img/drop-arrow.png) no-repeat right 17px;}
#menu-level2.audience-guide li a{display:block; height:40px; box-sizing:border-box; -moz-box-sizing:border-box;padding-top:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#menu-level2.audience-guide h3:hover,
#menu-level2.audience-guide li a:hover{background:#EDD8FF;color:#611EA2;cursor:pointer;}
#menu-level2.audience-guide .block-content{display:none;position:absolute;z-index:10;width:100%;margin-left:-1px;background:#FFF;}
#menu-level2.audience-guide ul{border:1px solid #ECECE0;}
#menu-level2.audience-guide li{border-top:1px solid #ECECE0;}
#menu-level2.audience-guide li li, #menu-level2 ul ul{border:0px}

/* Get Help Landing Page special version of the left menu */
#menu-level2.audience-guide ul {border:1px solid #f0cdd1;}
#main-content #menu-level2.audience-guide {margin: 0 0 9px 0; border-left-width:1px;}
#menu-level2.audience-guide .audience-guide-title {display:none;}
#main-content #menu-level2.audience-guide h3.block-title {display:block;font-size:14px; font-weight:normal;}




/* sidebar blocks */
#main-content .col1 .block{border-left-width:1px;}
.col3 section.block,
.col3 .entity-field-collection-item{margin:12px 0px;}

.col3 h2, .field-name-field-header-text{font-size:30px;line-height:32px;font-weight:normal;}

/*------------ Footer ------------- */
#footer {border-top: 5px solid #bab9ab;padding-top:18px;}
#footer {width:320px;}
#footer section {display:none;}
#footer .pane-2 img {display:block;margin: 0px auto;}
#footer-logo-top {display:none;}
#footer-logo-bottom {display:block;  padding-top: 15px;}
.pane-feature-utility-social-bar {position:static; clear:both; margin:auto; width:100px; margin-top:20px;}

 /*-------- Medications ------------- */
.node-type-medications-compound .col1{display:block;padding-bottom:12px;}
.node-type-medications-compound .col1 .block{display:block;}
.toggle a{padding:12px 10px;}
.toggle a.active{padding:12px 10px;}

/*-------- Login ------------- */
.page-user .divider{height:80px;overflow:hidden;margin-bottom:20px;text-align:center}


/* Carousel */
.page-home .flexslider {padding-bottom:20px; background: url('../img/bg-home-secondary.png') repeat-x bottom;}
.flexslider .slides img,
.flexslider .player-wrapper .video-container {height: 143px;}
.flexslider .slide-content.video-playing .play-button {display: none;}

/*------- home activity feed ------*/
.page-home #ActivityFeedDiv {display: none;}

/*---------- gigya ------------*/
body #comments {padding: 35px 5px 5px;}
body #comments #comments-comments-header {padding-bottom: 25px;}
body #comments .gig-comments-commentBox-textarea-wrapper {width: 206px !important;}
body #comments div.gig-comments-commentList-header-commentsCount {display:none;}
body #comments .gig-comments-headerLinks a {font-size: 14px;}

/* feeds */
.view-pubmed-articles,
.view-yahoo-news-pipe-articles {margin: 0 10px 0 9px;}
.view-pubmed-articles ul.topic-listing {margin-left: 15px;}
.pane-yahoo-news-pipe-articles .view-yahoo-news-pipe-articles {margin:0;} /* Reset margin when placed as a block for professionals page */

/* ---------- Show/Hide appropriate Ad Blocks for viewport ---------- */

/* These are placed in block regions */
#block-dfp-leaderboard-top {display:none;}
.page-home #block-dfp-leaderboard-mobile {display:none;}
#block-dfp-leaderboard-mobile {padding:0;border:none;margin:0px 0px 0px 0px;}
#block-dfp-leaderboard-mobile:before {padding-top:10px; color:#ffffff;}
.node-type-landing-page #block-dfp-leaderboard-mobile:before {color:#707070;}
#block-dfp-leaderboard-bottom {display:none;}
#block-dfp-leaderboard-bottom-mobile {margin-bottom:12px;}
/* These are placed in panes */
/*
#main-content .block.panel-pane.pane-dfp-leaderboard-mobile {padding:0;border:none;margin:0px 0 20px 0;}
#main-content .block.panel-pane.pane-dfp-leaderboard-mobile:before {margin-top:20px;} */
#main-content .block.panel-pane.pane-dfp-leaderboard-mobile {display:none;} /* Ideally this would be removed from panelizer templates, but instead was hidden here to avoid wasting time updating each template. The block should be removed form the templates if they are updated for a better reason in the future.*/
body.node-type-landing-page #main-content .block.panel-pane.pane-dfp-leaderboard-mobile {margin-left:-9px;}
.pane-dfp-medium-rectangle,
.node-type-medications-compound .col1 .block.pane-dfp-medium-rectangle {display:none;}
.pane-dfp-wide-scryscraper-left {display:none;}
.pane-dfp-wide-scryscraper-right {display:none;}


/*--------------- FB/Twitter blocks ---------------*/
.social-block .social-nav span {margin-left: 2px;}




/*---------- Top Forum Topics and Recent Posts -----------*/
#content .forum-posts-content-wrapper .postdate {display:block;}
#content #forum-index th {font-size: 12px;}
#content .post-back-link,
#content .panels-flexible-row-forum_topic_default-main-row-middle {margin-left: 0;}
#content .panels-flexible-row-forum_topic_default-main-row-left {float:left;margin-right:10px;margin-bottom:10px;}
.node-type-forum-post #content .bottom {margin: 0;}

/*-------- Video List  ------------- */
.page-video-list #page-top {background-color: #1B9088;}
.page-video-list .views-row{padding-bottom:5px;margin-bottom:15px;}
.page-video-list .views-field-scald-thumbnail{float:none;margin-right:0;}
.page-video-list p.filter-toggle a {background-color: #0B3F71;color: #FFFFFF;cursor: pointer;display: inline-block;padding: 3px 9px;text-decoration:none;}
.page-video-list #main-content p.filter-toggle a:hover {background-color: #0A5AA3;text-decoration:none;}

/* Pager */
.item-list ul.pager {text-align: center;}
ul.pager li.pager-current {background-color: transparent;font-size: 14px;padding: 0;}
.item-list ul.pager li, 
.pager li a {padding: 0;}
.pager li {border: 0 none;font-size: 14px;margin: 4px !important;}
.pager {font-weight: normal;}

/* ctools css chnage */
.panels-flexible-homepage_default .panels-flexible-region-inside
{
padding-left:0px;
padding-right:0px;
}
.panels-flexible-4_panel .panels-flexible-region-inside
{
padding-left:0px;
padding-right:0px;
}
/* mobile css change */
.inside.panels-flexible-region-inside.panels-flexible-region-basic_page_2_col_right-column_3-inside.panels-flexible-region-inside-last {
    padding-left: 0;
}

.panels-flexible-row.panels-flexible-row-basic_page_2_col_left-main-row.clearfix
{
padding-bottom:0px;
}

.panels-flexible-basic_page_2_col_left .panels-flexible-region-inside
{
padding-right:0px;
}



/* mobile css change */
/* ctools css chnage */

#header .panels-flexible-region.panels-flexible-region-basic_page_2_col_left-top_row.panels-flexible-region-first.panels-flexible-region-last.top-row {
    padding-left: 0;
} /* scroll at mobile */

.panels-flexible-row.panels-flexible-row-landing_page_3_col-main-row.clearfix {
    margin: 0 9px;
} /* get-help padding issue*/
